/usr/bin/pppd уязвим к переполнению буфера

Свойства

Дата публикации:
09.12.2000

Код

Уязвимость защиты в HP UNIX's /usr/bin/pppd (A PPP daemon)  позволяет локальным пользователям получать привилегии корня,  переполняя один из внутренних параметров ppd.
или введите имя

CAPTCHA